.banner-contact {
    @include rel-block;
    margin-top: 8rem;

    @media (max-width: 992px) {
        margin-top: 5rem;
        min-height: 40rem;
    }

    &-cnt {
        @include abs-block;
        top: 50%;
        transform: translateY(-50%);
        z-index: 10;
        color: $white;
        max-width: 45rem;
        left: calc(calc(100% - 1200px) / 2);

        @media only screen and (min-width: 1400px) {
            left: calc(calc(100% - 1310px) / 2);
        }

        @media (max-width: 767px) {
            left: 5%;
            max-width: 95%;
        }

        @media (max-width: 992px) {
            left: 5%;
            max-width: 75%;
        }

        .title {
            color: $white;
            font-family: $font;
            font-size: 5rem;
            font-weight: 400;
            font-style: normal;
            letter-spacing: normal;
            line-height: 120%;

            @media (max-width: 767px) {
                font-size: 3.2rem;
                margin-bottom: 1rem;
                br {
                    display: none;
                }
            }
        }
        p {
            color: $white;
            margin: 2.7rem 0 0 0;

            @media (max-width: 767px) {
                margin-top: 0;
            }
        }
        .btn-orange {
            margin-top: 2.9rem;

            @media (max-width: 767px) {
                margin-top: 2rem;
            }
        }
    }

    img {
        width: 100%;

        @media (max-width: 992px) {
            @include fotoBg;
        }
    }
}